
 
@online{cours_Mazanera, 
 title = {{Cours de morphologie mathématique}},
 url = {http://perso.ensta-paristech.fr/~manzaner/Cours/IAD/TERI_MorphoMath.pdf}, 
 author = {Mazanera Antoine}, 
 organization = {{ENSTA - LEI - UPMC}}, 
 date = {2005} }

